/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token/Declaration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token/ProcessInstruction.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token/Tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token/Tag/End.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token/Tag/Start.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/TokeParser/Simple/Token/Text.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token::Declaration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token::ProcessInstruction.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token::Tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token::Tag::End.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token::Tag::Start.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser::Simple::Token::Text.3
